Subject: Ticket Assigned - UNEXPECTED ITEM
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Thu, 21 Apr 2022 04:54:37 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  UNEXPECTED ITEM nasr ansari                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  nasr ansari Bot:  Hi Nasr Ansari ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer 
 may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  00966573090910            10:15 PM, 07th Apr                   Rashed                   Hi Nasr ansari. Thank you for contacting us. My name is Rashed. How may I help you today?           10:16 PM, 07th Apr                     nasr ansari                    I returned 2 items but received only 1 refund           10:17 PM, 07th Apr                   Rashed   
                 Could you please share your order number so that I can assist you further?           10:17 PM, 07th Apr                     nasr ansari                    Sure. Just a moment           10:18 PM, 07th Apr                     nasr ansari                    6134159374           10:19 PM, 07th Apr                   Rashed                   Please give me some moments to check this for you           10:19 PM, 07th Apr                     nasr ansari                    Sure           10:20 PM, 07th Apr                   Rashed                   Did you return 2 products to one courier ?           10:20 PM, 07th Apr                     nasr ansari                    Yes           10:21 PM, 07th Apr                   Rashed                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can 
 work on this and do the needful.           10:21 PM, 07th Apr                   Rashed                   We will contact you on : [email-masked] for any further updates           10:21 PM, 07th Apr                   Rashed                   Is there anything else I can help you with ?           10:22 PM, 07th Apr                     nasr ansari                    I really appreciate. I will be looking forward to it.           10:22 PM, 07th Apr                     nasr ansari                    Thank you so much           10:22 PM, 07th Apr                   Rashed                   Thanks for contacting us. We look forward to serve you again.           10:22 PM, 07th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4142253